1

On my server GraphicsMagick 1.3.18 is installed, but I need to update it to 1.3.24 latest.

How can I do it?

2
  • I only managed to find 1.3.23 for Ubuntu 14.04. Is that good enough? – edwinksl Aug 2 '16 at 12:04
  • you can compile and install it from latest source or stay with 1.3.23 from edwinks's answer graphicsmagick.org/INSTALL-unix.html – Anwar Aug 8 '16 at 12:49
2

As mentioned in the comments, I could only find GraphicsMagick 1.3.23 for Ubuntu 14.04. You can install it from the PPA at https://launchpad.net/~rwky/+archive/ubuntu/graphicsmagick using these commands:

sudo add-apt-repository ppa:rwky/graphicsmagick
sudo apt-get update
sudo apt-get install graphicsmagick
sudo apt-get install libgraphicsmagick3
2
  • Also 1.3.24 is the latest release and it seems, it is only available as binary for Windows sourceforge.net/projects/graphicsmagick/files/… – Anwar Aug 8 '16 at 12:48
  • 1
    Don't forget to also upgrade libgraphicsmagick3 otherwise you will be stuck with the installed version – Alecz Dec 10 '16 at 5:29

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.